##  2.3 Propriétaires


![](/images/Modeles_de_donnees/01.Veremap/04.Proprietaires.png)

*Modèle de données des Locaux (BATI)*

### Article propriétaires

Type d’entité : PROPRIETAIRE_COURANT

<table class="docutils" border="1">
<tr class="row-odd"><td><b>	NOM	</b></td><td><b>	DESCRIPTION	</b></td><td><b>	OBSERVATION	</b></td></tr>
<tr  class="row-even"><td>	CCODEP	</td><td>	code département             	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCODIR	</td><td>	code direction               	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCOCOM	</td><td>	code commune INSEE           	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNUPRO	</td><td>	compte communal              	</td><td>		</td></tr>
<tr  class="row-even"><td>	CGROUP	</td><td>	groupe de compte communal    	</td><td>	+  * A B .. 	</td></tr>
<tr  class="row-odd"><td>	DNUMCP	</td><td>	numéro d’ordre de compte     	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNULP	</td><td>	numéro de libellé partiel    	</td><td>	01 à 06     	</td></tr>
<tr  class="row-odd"><td>	CCOCIF	</td><td>	code cdif                    	</td><td>		</td></tr>
<tr  class="row-even"><td>	DNUPER	</td><td>	numéro de personne dans le cdif	</td><td>	Au format Majic III (unique par département)	</td></tr>
<tr  class="row-odd"><td>	CCODRO	</td><td>	code du droit réel ou parti- culier	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCODEM	</td><td>	code du démembrement/indivision	</td><td>	C S L I V   	</td></tr>
<tr  class="row-odd"><td>	GDESIP	</td><td>	indicateur du destinataire de l’avis d’imposition	</td><td>	1 = oui, 0 = non	</td></tr>
<tr  class="row-even"><td>	GTOPER	</td><td>	indicateur de personne physique ou morale	</td><td>	1 = physique2 = morale	</td></tr>
<tr  class="row-odd"><td>	CCOQUA	</td><td>	Code qualité de personne physique	</td><td>	1, 2 ou 3   	</td></tr>
<tr  class="row-even"><td>	DNATPR	</td><td>	Code nature de personne physique ou morale	</td><td>	Voir $ 2.2.7	</td></tr>
<tr  class="row-odd"><td>	CCOGRM	</td><td>	Code groupe de personne morale	</td><td>	0 à 9 – 0A à 9A	</td></tr>
<tr  class="row-even"><td>	DSGLPM	</td><td>	sigle de personne morale     	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DFORME	</td><td>	forme juridique abrégée majic2	</td><td>		</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Données Générales					</b></td></tr>
<tr  class="row-odd"><td>	DDENOM	</td><td>	Dénomination de personne physique ou morale	</td><td>		</td></tr>
<tr  class="row-even"><td>	GTYPE3	</td><td>	type de la 3eme ligne d’adresse	</td><td>		</td></tr>
<tr  class="row-odd"><td>	GTYPE4	</td><td>	Type de la 4eme ligne d’adresse	</td><td>		</td></tr>
<tr  class="row-even"><td>	GTYPE5	</td><td>	type de la 5eme ligne d’adresse	</td><td>		</td></tr>
<tr  class="row-odd"><td>	GTYPE6	</td><td>	type de la 6eme ligne d’adresse	</td><td>		</td></tr>
<tr  class="row-even"><td>	DLIGN3	</td><td>	3eme ligne d’adresse         	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DLIGN4	</td><td>	4eme ligne d’adresse         	</td><td>		</td></tr>
<tr  class="row-even"><td>	DLIGN5	</td><td>	5eme ligne d’adresse         	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DLIGN6	</td><td>	6eme ligne d’adresse         	</td><td>		</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Codification de l’adresse					</b></td></tr>
<tr  class="row-odd"><td>	CCOPAY	</td><td>	code de pays étranger et TOM 	</td><td>	non servi pour France métropole et Dom	</td></tr>
<tr  class="row-even"><td>	CCODEP1A2	</td><td>	Code département de l’adresse	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCODIRA	</td><td>	Code direction de l’adresse  	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCOCOMADR	</td><td>	Code commune de l’adresse    	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOVOI	</td><td>	Code majic2 de la voie       	</td><td>		</td></tr>
<tr  class="row-even"><td>	CCORIV	</td><td>	Code Rivoli de la voie       	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNVOIRI	</td><td>	numéro de voirie             	</td><td>		</td></tr>
<tr  class="row-even"><td>	DINDIC	</td><td>	indice de répétition de voirie	</td><td>		</td></tr>
<tr  class="row-odd"><td>	CCOPOS	</td><td>	Code postal                  	</td><td>		</td></tr>
<tr  class="row-even"><td colspan="3"><b>	Dénomination formatée de personne physique					</b></td></tr>
<tr  class="row-odd"><td>	DQUALP	</td><td>	Qualité abrégée              	</td><td>	M, MME ou MLE	</td></tr>
<tr  class="row-even"><td>	DNOMLP	</td><td>	Nom d’usage                  	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DPRNLP	</td><td>	Prénoms associés au nom d’usage	</td><td>		</td></tr>
<tr  class="row-even"><td>	JDATNSS	</td><td>	date de naissance            	</td><td>	sous la forme jj/mm/aaaa	</td></tr>
<tr  class="row-odd"><td>	DLDNSS	</td><td>	lieu de naissance            	</td><td>		</td></tr>
<tr  class="row-even"><td>	EPXNEE	</td><td>	mention du complément        	</td><td>	EPX ou NEE si complément	</td></tr>
<tr  class="row-odd"><td>	DNOMCP	</td><td>	Nom complément               	</td><td>		</td></tr>
<tr  class="row-even"><td>	DPRNCP	</td><td>	Prénoms associés au complément	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DSIREN	</td><td>	numéro siren                 	</td><td>		</td></tr>
<tr  class="row-even"><td>	TOPJA	</td><td>	Indic jeune agriculteur	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DATJA	</td><td>	Date installation jeune agriculteur	</td><td>		</td></tr>
<tr  class="row-even"><td>	DFORMJUR	</td><td>	Forme juridique	</td><td>		</td></tr>
<tr  class="row-odd"><td>	DNOMUS	</td><td>	Nom d’usage	</td><td>		</td></tr>
<tr  class="row-even"><td>	DPRNUS	</td><td>	Prénom d’usage	</td><td>		</td></tr>
<tr  class="row-odd"><td><i>	L_CCODRO	</td><td><i>	Libellé du droit réel ou parti- culier	</td><td><i>	cf tableau a	</td></tr>
<tr  class="row-even"><td><i>	L_CCODEM	</td><td><i>	code du démembrement/indivision	</td><td><i>	cf tableau b	</td></tr>
<tr  class="row-odd"><td><i>	L_CCOQUA	</td><td><i>	Code qualité de personne physique	</td><td><i>	cf tableau c	</td></tr>
<tr  class="row-even"><td><i>	L_DNATPR	</td><td><i>	Code nature de personne physique ou morale	</td><td><i>	cf tableau d	</td></tr>
<tr  class="row-odd"><td><i>	L_CCOGRM	</td><td><i>	Code groupe de personne morale	</td><td><i>	cf tableau e	</td></tr>
<tr  class="row-even"><td><i>	L_DLIGN3	</td><td><i>	3eme ligne d’adresse         	</td><td><i>	cf tableau f	</td></tr>
<tr  class="row-odd"><td><i>	L_DLIGN4	</td><td><i>	4eme ligne d’adresse         	</td><td><i>	cf tableau g	</td></tr>
<tr  class="row-even"><td><i>	L_DLIGN5	</td><td><i>	5eme ligne d’adresse         	</td><td><i>	cf tableau h	</td></tr>
<tr  class="row-odd"><td><i>	L_DLIGN6	</td><td><i>	6eme ligne d’adresse         	</td><td><i>	cf tableau i	</td></tr>
<tr  class="row-even"><td><i>	L_GTOPER	</td><td><i>	Libellé de personne morale ou physique	</td><td><i>	cf. Attribut GTOPER	</td></tr>
<tr  class="row-odd"><td>	L_DFORME	</td><td>	Libellé Forme juridique	</td><td>	Cf tableau j	</td></tr>
<tr  class="row-even"><td>	L_DFORMJUR	</td><td>	Libellé Forme juridique	</td><td>	Cf tableau j	</td></tr>
<tr  class="row-odd"><td>	CODE_INSEE	</td><td>		</td><td>	CCODEP+CCOCOM	</td></tr>
<tr  class="row-even"><td>	ID_COM	</td><td>		</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr  class="row-odd"><td>	ID_RIVOLI	</td><td>		</td><td>	CCODEP+CCODIR+CCOCOM+CCORIV	</td></tr>
<tr  class="row-even"><td>	ID_DNUPRO	</td><td>	Identifiant national de compte communal.	</td><td>	ID_COM+DNUPRO	</td></tr>
<tr  class="row-odd"><td>	ID_PRO	</td><td>	Identifiant national d’un compte de propriétaire.	</td><td>	CCODEP+CCODIR+DNUPER (ancienne définition)	</br>CCOCIF+DNUPER (depuis V.1.4.0)	</br>CCODEP+CCODIR+DNUPER (depuis MajicIII, V.1.5.0)	</td></tr>
<tr  class="row-even"><td><i>	ID_ADRESSE	</td><td><i>	Identifiant adresse du propriétaire	</td><td><i>	ID_COM+DNVOIRI+DINDIC+CCORIV	</td></tr>

</table class="docutils" border="1">

### Tables de correspondances

#### a.	Code droit (CCODRO)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Valeur du droit réel ou particulier</th></tr></thead><tbody>
 <tr  class="row-odd"><td>P</td><td> PROPRIETAIRE                                            </td></tr>
 <tr  class="row-even"><td>U</td><td>USUFRUITIER (ASSOCIE AVEC N)                           </td></tr>
 <tr  class="row-odd"><td>N</td><td> NU-PROPRIETAIRE (ASSOCIE AVEC U)                       </td></tr>
 <tr  class="row-even"><td>B</td><td> BAILLEUR A CONSTRUCTION (ASSOCIE AVEC R)               </td></tr>
 <tr  class="row-odd"><td>R</td><td> PRENEUR A CONSTRUCTION (ASSOCIE AVEC B)               </td></tr>
 <tr  class="row-even"><td>F</td><td> FONCIER (ASSOCIE AVEC D OU T)                         </td></tr>
 <tr  class="row-odd"><td>T</td><td> TENUYER (ASSOCIE AVEC F)                              </td></tr>
 <tr  class="row-even"><td>D</td><td> DOMANIER (ASSOCIE AVEC F)                              </td></tr>
 <tr  class="row-odd"><td>V</td><td> BAILLEUR D&rsquo;UN BAIL A REHABILITATION (ASSOCIE AVEC W)    </td></tr>
 <tr  class="row-even"><td>W</td><td> PRENEUR D&rsquo;UN BAIL A REHABILITATION (ASSOCIE AVEC V)       </td></tr>
 <tr  class="row-odd"><td>A</td><td> LOCATAIRE-ATTRIBUTAIRE (ASSOCIE AVEC P)                </td></tr>
 <tr  class="row-even"><td>E</td><td> EMPHYTEOTE (ASSOCIE AVEC P)                        </td></tr>
 <tr  class="row-odd"><td>K</td><td> ANTICHRESISTE (ASSOCIE AVEC P)                        </td></tr>
 <tr  class="row-even"><td>L</td><td> FONCTIONNAIRE LOGE                                      </td></tr>
 <tr  class="row-odd"><td>G</td><td> GERANT,MANDATAIRE,GESTIONNAIRE                          </td></tr>
 <tr  class="row-even"><td>S</td><td> SYNDIC DE COPROPRIETE                                   </td></tr>
 <tr  class="row-odd"><td>H</td><td> ASSOCIE DANS UNE SOCIETE EN TRANSPARENCE FISCALE(ASSOCIE AVEC P)   </td></tr>
 <tr  class="row-even"><td>O</td><td> AUTORISATION D&rsquo;OCCUPATION TEMPORAIRE (70 ANS)           </td></tr>
 <tr  class="row-odd"><td>J</td><td> JEUNE AGRICULTEUR                                       </td></tr>
 <tr  class="row-even"><td>Q</td><td> GESTIONNAIRE TAXE SUR LES BUREAUX (ILE DE FRANCE)       </td></tr>
 <tr  class="row-odd"><td>X</td><td> LA POSTE PROPRIETAIRE ET OCCUPANT        </td></tr>
 <tr  class="row-even"><td>Y</td><td> LA POSTE OCCUPANT - NON PROPRIETAIRE                    </td></tr>
 <tr  class="row-odd"><td>Z</td><td> FRANCE TELECOM OCCUPANT - NON PROPRIETAIRE              </td></tr>
 <tr  class="row-even"><td>C</td><td>FIDUCIAIRE</td></tr>
 <tr  class="row-odd"><td>M</td><td>OCCUPANT D&rsquo;UNE PARCELLE APPARTENANT AU DEPARTEMENT DE MAYOTTE OU A L&rsquo;ETAT (ASSOCIE A P)</td></tr>
</tbody></table class="docutils" border="1">

#### b.	Code Démembrement – Indivision (CCODEM)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Nature du démembrement</th></tr></thead><tbody>
 <tr  class="row-odd"><td>C</td><td>UN DES COPROPRIETAIRES</td></tr>
 <tr  class="row-even"><td>S</td><td>SUCCESSION DE</td></tr>
 <tr  class="row-odd"><td>V</td><td>LA VEUVE OU LES HERITIERS DE</td></tr>
 <tr  class="row-even"><td>I</td><td>INDIVISION SIMPLE</td></tr>
 <tr  class="row-odd"><td>L</td><td>PROPRIETE EN LITIGE</td></tr>
</tbody></table class="docutils" border="1">

#### c.	Code Qualité de personne physique (CCOQUA)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Qualité</th></tr></thead><tbody>
 <tr  class="row-even"><td>1</td><td>M</td></tr>
 <tr  class="row-odd"><td>2</td><td>MME</td></tr>
 <tr  class="row-even"><td>3</td><td>MLE</td></tr>
</tbody></table class="docutils" border="1">

#### d.	Nature de la personne (DNATPR)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code nature</th><th>Personne physique ou moral</th></tr></thead><tbody>
 <tr  class="row-odd"><td>ECF</td><td>ECONOMIQUEMENT FAIBLE  (NON SERVI)</td></tr>
 <tr  class="row-even"><td>FNL</td><td>FONCTIONNAIRE LOGE</td></tr>
 <tr  class="row-odd"><td>DOM</td><td>PROPRIETAIRE OCCUPANT DOM</td></tr>
 <tr  class="row-even"><td>HLM</td><td>OFFICE HLM</td></tr>
 <tr  class="row-odd"><td>SEM</td><td>SOCIETE D ECONOMIE MIXTE</td></tr>
 <tr  class="row-even"><td>TGV</td><td>SNCF</td></tr>
 <tr  class="row-odd"><td>RFF</td><td>RESEAU FERRE DE FRANCE</td></tr>
 <tr  class="row-even"><td>CLL</td><td>COLLECTIVITE LOCALE</td></tr>
 <tr  class="row-odd"><td>CAA</td><td>CAISSE ASSURANCE AGRICOLE</td></tr>
</tbody></table class="docutils" border="1">

#### e.	Groupe de personne morale (CCOGRM)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Groupe de personne morale</th></tr></thead><tbody>
 <tr  class="row-even"><td>0</td><td>PERSONNES MORALES NON REMARQUABLES</td></tr>
 <tr  class="row-odd"><td>1</td><td>ETAT</td></tr>
 <tr  class="row-even"><td>2</td><td>REGION</td></tr>
 <tr  class="row-odd"><td>3</td><td>DEPARTEMENT</td></tr>
 <tr  class="row-even"><td>4</td><td>COMMUNE</td></tr>
 <tr  class="row-odd"><td>5</td><td>OFFICE HLM</td></tr>
 <tr  class="row-even"><td>6</td><td>PERSONNES MORALES REPRESENTANT DES SOCIETES</td></tr>
 <tr  class="row-odd"><td>7</td><td>COPROPRIETAIRE</td></tr>
 <tr  class="row-even"><td>8</td><td>ASSOCIE</td></tr>
 <tr  class="row-odd"><td>9</td><td>ETABLISSEMENTS PUBLICS OU ORGANISMES ASSIMILES</td></tr>
</tbody></table class="docutils" border="1">

#### f.	DLIGN3

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GTYP3</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-even"><td>2</td><td>LIGNE SERVIE (FORMAT LIBRE)</td></tr>
 <tr  class="row-odd"><td>9</td><td>LIGNE VIDE</td></tr>
</tbody></table class="docutils" border="1">

#### g.	DLIGN4

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GTYP4</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-odd"><td>1</td><td>ADRESSE CODIFIEE</td></tr>
 <tr  class="row-even"><td>2</td><td>ADRESSE CODIFIEE</td></tr>
 <tr  class="row-odd"><td>3</td><td>ADRESSE FORMATEE</td></tr>
 <tr  class="row-even"><td>4</td><td>ADRESSE BOITE POSTALE OU SERVICE</td></tr>
 <tr  class="row-odd"><td>5</td><td>ADRESSE CEDEX</td></tr>
 <tr  class="row-even"><td>6</td><td>ADRESSE SECTEUR POSTAL</td></tr>
 <tr  class="row-odd"><td>7</td><td>ADRESSE NON CODIFIEE, NON FORMATABLE</td></tr>
 <tr  class="row-even"><td>8</td><td>ADRESSE A L&rsquo;ETRANGER</td></tr>
 <tr  class="row-odd"><td>9</td><td>LIGNE VIDE</td></tr>
</tbody></table class="docutils" border="1">

#### h.	DLIGN5

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GTYP5</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-even"><td>1</td><td>LIGNE SERVIE (COMMUNE OU LIEU-DIT)</td></tr>
 <tr  class="row-odd"><td>2</td><td>LIGNE SERVIE (COMMUNE OU LIEU-DIT)</td></tr>
 <tr  class="row-even"><td>3</td><td>LIGNE SERVIE (COMMUNE OU LIEU-DIT)</td></tr>
 <tr  class="row-odd"><td>4</td><td>LIGNE SERVIE FORMAT LIBRE</td></tr>
 <tr  class="row-even"><td>8</td><td>ADRESSE A L&rsquo;ETRANGER (libellé de la ville)</td></tr>
 <tr  class="row-odd"><td>9</td><td>LIGNE VIDE</td></tr>
</tbody></table class="docutils" border="1">

#### i.	DLIGN6

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GTYP6</th><th>Signification</th></tr></thead><tbody>
 <tr  class="row-even"><td>2</td><td>ADRESSE FORMATEE, sous la forme CODE POSTAL sur 5</td></tr>
 <tr  class="row-odd"><td>3</td><td>ADRESSE A L&rsquo;ETRANGER avec codification du pays en CCOPAY</td></tr>
 <tr  class="row-even"><td>4</td><td>ADRESSE A L&rsquo;ETRANGER sans codification du pays.</td></tr>
 <tr  class="row-odd"><td>5</td><td>ADRESSE INCODIFIABLE</td></tr>
 <tr  class="row-even"><td>6</td><td>ADRESSE CEDEX</td></tr>
 <tr  class="row-odd"><td>7</td><td>POSTES AUX ARMEES</td></tr>
 <tr  class="row-even"><td>9</td><td>LIGNE VIDE</td></tr>
</tbody></table class="docutils" border="1">

#### j.	DFORME et DFORMJUR

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code  </th><th> Forme juridique de la personne morale  </th></tr></thead><tbody>
 <tr  class="row-odd"><td>1100</td><td> Artisan-commerçant  </td></tr>
 <tr  class="row-even"><td>1200</td><td> Commerçant  </td></tr>
 <tr  class="row-odd"><td>1300</td><td> Artisan  </td></tr>
 <tr  class="row-even"><td>1400</td><td> Officier public ou ministériel  </td></tr>
 <tr  class="row-odd"><td>1500 </td><td>Profession libérale </td></tr>
 <tr  class="row-even"><td>1600 </td><td>Exploitant agricole </td></tr>
 <tr  class="row-odd"><td>1700 </td><td>Agent commercial </td></tr>
 <tr  class="row-even"><td>1800 </td><td>Associé gérant de Société </td></tr>
 <tr  class="row-odd"><td>1900 </td><td>(Autre) Personne physique </td></tr>
 <tr  class="row-even"><td>2110 </td><td>Indivision entre personnes physiques </td></tr>
 <tr  class="row-odd"><td>2120 </td><td>Indivision avec personne morale </td></tr>
 <tr  class="row-even"><td>2210 </td><td>Société créée de fait entre personnes physiques </td></tr>
 <tr  class="row-odd"><td>2220 </td><td>Société créée de fait avec personne morale </td></tr>
 <tr  class="row-even"><td>2310 </td><td>Société en participation entre personnes physiques </td></tr>
 <tr  class="row-odd"><td>2320 </td><td>Société en participation avec personne morale </td></tr>
 <tr  class="row-even"><td>2385 </td><td>Société en participation de professions libérales </td></tr>
 <tr  class="row-odd"><td>2400 </td><td>Fiducie </td></tr>
 <tr  class="row-even"><td>2700 </td><td>Paroisse hors zone concordataire </td></tr>
 <tr  class="row-odd"><td>2900 </td><td>Autre groupement de droit privé non doté de la personnalité morale </td></tr>
 <tr  class="row-even"><td>3110 </td><td>Représentation ou agence commerciale d&rsquo;état ou organisme public étranger immatriculé au RCS </td></tr>
 <tr  class="row-odd"><td>3120 </td><td>Société commerciale étrangère immatriculée au RCS </td></tr>
 <tr  class="row-even"><td>3205 </td><td>Organisation internationale </td></tr>
 <tr  class="row-odd"><td>3210 </td><td>État, collectivité ou établissement public étranger </td></tr>
 <tr  class="row-even"><td>3220 </td><td>Société étrangère non immatriculée au RCS </td></tr>
 <tr  class="row-odd"><td>3290 </td><td>Autre personne morale de droit étranger </td></tr>
 <tr  class="row-even"><td>4110 </td><td>Établissement public national à caractère industriel ou commercial doté d&rsquo;un comptable public </td></tr>
 <tr  class="row-odd"><td>4120 </td><td>Établissement public national à caractère industriel ou commercial non doté d&rsquo;un comptable public </td></tr>
 <tr  class="row-even"><td>4130 </td><td>Exploitant public </td></tr>
 <tr  class="row-odd"><td>4140 </td><td>Établissement public local à caractère industriel ou commercial </td></tr>
 <tr  class="row-even"><td>4150 </td><td>Régie d&rsquo;une collectivité locale à caractère industriel ou commercial </td></tr>
 <tr  class="row-odd"><td>4160 </td><td>Institution Banque de France </td></tr>
 <tr  class="row-even"><td>5191 </td><td>Société de caution mutuelle </td></tr>
 <tr  class="row-odd"><td>5192 </td><td>Société coopérative de banque populaire </td></tr>
 <tr  class="row-even"><td>5193 </td><td>Caisse de crédit maritime mutuel </td></tr>
 <tr  class="row-odd"><td>5194 </td><td>Caisse (fédérale) de crédit mutuel </td></tr>
 <tr  class="row-even"><td>5195 </td><td>Association coopérative inscrite (droit local Alsace Moselle) </td></tr>
 <tr  class="row-odd"><td>5196 </td><td>Caisse d&rsquo;épargne et de prévoyance à forme coopérative </td></tr>
 <tr  class="row-even"><td>5202 </td><td>Société en nom collectif </td></tr>
 <tr  class="row-odd"><td>5203 </td><td>Société en nom collectif coopérative </td></tr>
 <tr  class="row-even"><td>5306 </td><td>Société en commandite simple </td></tr>
 <tr  class="row-odd"><td>5307 </td><td>Société en commandite simple coopérative </td></tr>
 <tr  class="row-even"><td>5308 </td><td>Société en commandite par actions </td></tr>
 <tr  class="row-odd"><td>5309 </td><td>Société en commandite par actions coopérative </td></tr>
 <tr  class="row-even"><td>5385 </td><td>Société d&rsquo;exercice libéral en commandite par actions </td></tr>
 <tr  class="row-odd"><td>5410 </td><td>SARL nationale </td></tr>
 <tr  class="row-even"><td>5415 </td><td>SARL d&rsquo;économie mixte </td></tr>
 <tr  class="row-odd"><td>5422 </td><td>SARL immobilière pour le commerce et l&rsquo;industrie (SICOMI) </td></tr>
 <tr  class="row-even"><td>5426 </td><td>SARL immobilière de gestion</td></tr>
 <tr  class="row-odd"><td>5430 </td><td>SARL d&rsquo;aménagement foncier et d&rsquo;équipement rural (SAFER) </td></tr>
 <tr  class="row-even"><td>5431 </td><td>SARL mixte d&rsquo;intérêt agricole (SMIA) </td></tr>
 <tr  class="row-odd"><td>5432 </td><td>SARL d&rsquo;intérêt collectif agricole (SICA) </td></tr>
 <tr  class="row-even"><td>5442 </td><td>SARL d&rsquo;attribution </td></tr>
 <tr  class="row-odd"><td>5443 </td><td>SARL coopérative de construction </td></tr>
 <tr  class="row-even"><td>5451 </td><td>SARL coopérative de consommation </td></tr>
 <tr  class="row-odd"><td>5453 </td><td>SARL coopérative artisanale </td></tr>
 <tr  class="row-even"><td>5454 </td><td>SARL coopérative d&rsquo;intérêt maritime </td></tr>
 <tr  class="row-odd"><td>5455 </td><td>SARL coopérative de transport</td></tr>
 <tr  class="row-even"><td>5458 </td><td>SARL coopérative ouvrière de production et de crédit (SCOP) </td></tr>
 <tr  class="row-odd"><td>5459 </td><td>SARL union de sociétés coopératives </td></tr>
 <tr  class="row-even"><td>5460 </td><td>Autre SARL coopérative </td></tr>
 <tr  class="row-odd"><td>5485 </td><td>Société d&rsquo;exercice libéral à responsabilité limitée </td></tr>
 <tr  class="row-even"><td>5498 </td><td>SARL unipersonnelle </td></tr>
 <tr  class="row-odd"><td>5499 </td><td>Société à responsabilité limitée (sans autre indication) </td></tr>
 <tr  class="row-even"><td>5505 </td><td>SA à participation ouvrière à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5510 </td><td>SA nationale à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5515 </td><td>SA d&rsquo;économie mixte à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5520 </td><td>Société d&rsquo;investissement à capital variable (SICAV) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5522 </td><td>SA immobilière pour le commerce et l&rsquo;industrie (SICOMI) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5525 </td><td>SA immobilière d&rsquo;investissement à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5530 </td><td>SA d&rsquo;aménagement foncier et d&rsquo;équipement rural (SAFER) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5531 </td><td>Société anonyme mixte d&rsquo;intérêt agricole (SMIA) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5532 </td><td>SA d&rsquo;intérêt collectif agricole (SICA) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5542 </td><td>SA d&rsquo;attribution à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5543 </td><td>SA coopérative de construction à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5546 </td><td>SA de HLM à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5547 </td><td>SA coopérative de production de HLM à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5548 </td><td>SA de crédit immobilier à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5551 </td><td>SA coopérative de consommation à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5552 </td><td>SA coopérative de commerçants-détaillants à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5553 </td><td>SA coopérative artisanale à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5554 </td><td>SA coopérative (d&rsquo;intérêt) maritime à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5555 </td><td>SA coopérative de transport à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5558 </td><td>SA coopérative ouvrière de production et de crédit (SCOP) à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5559 </td><td>SA union de sociétés coopératives à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5560 </td><td>Autre SA coopérative à conseil d&rsquo;administration </td></tr>
 <tr  class="row-even"><td>5585 </td><td>Société d&rsquo;exercice libéral à forme anonyme à conseil d&rsquo;administration </td></tr>
 <tr  class="row-odd"><td>5599 </td><td>SA à conseil d&rsquo;administration (s.a.i.) </td></tr>
 <tr  class="row-even"><td>5605 </td><td>SA à participation ouvrière à directoire </td></tr>
 <tr  class="row-odd"><td>5610 </td><td>SA nationale à directoire </td></tr>
 <tr  class="row-even"><td>5615 </td><td>SA d&rsquo;économie mixte à directoire </td></tr>
 <tr  class="row-odd"><td>5620 </td><td>Société d&rsquo;investissement à capital variable (SICAV) à directoire </td></tr>
 <tr  class="row-even"><td>5622 </td><td>SA immobilière pour le commerce et l&rsquo;industrie (SICOMI) à directoire </td></tr>
 <tr  class="row-odd"><td>5625 </td><td>SA immobilière d&rsquo;investissement à directoire </td></tr>
 <tr  class="row-even"><td>5630 </td><td>Safer anonyme à directoire </td></tr>
 <tr  class="row-odd"><td>5631 </td><td>SA mixte d&rsquo;intérêt agricole (SMIA) </td></tr>
 <tr  class="row-even"><td>5632 </td><td>SA d&rsquo;intérêt collectif agricole (SICA) </td></tr>
 <tr  class="row-odd"><td>5642 </td><td>SA d&rsquo;attribution à directoire </td></tr>
 <tr  class="row-even"><td>5643 </td><td>SA coopérative de construction à directoire </td></tr>
 <tr  class="row-odd"><td>5646 </td><td>SA de HLM à directoire </td></tr>
 <tr  class="row-even"><td>5647 </td><td>Société coopérative de production de HLM anonyme à directoire </td></tr>
 <tr  class="row-odd"><td>5648 </td><td>SA de crédit immobilier à directoire </td></tr>
 <tr  class="row-even"><td>5651 </td><td>SA coopérative de consommation à directoire </td></tr>
 <tr  class="row-odd"><td>5652 </td><td>SA coopérative de commerçants-détaillants à directoire</td></tr>
 <tr  class="row-even"><td>5653 </td><td>SA coopérative artisanale à directoire </td></tr>
 <tr  class="row-odd"><td>5654 </td><td>SA coopérative d&rsquo;intérêt maritime à directoire </td></tr>
 <tr  class="row-even"><td>5655 </td><td>SA coopérative de transport à directoire </td></tr>
 <tr  class="row-odd"><td>5658 </td><td>SA coopérative ouvrière de production et de crédit (SCOP) à directoire </td></tr>
 <tr  class="row-even"><td>5659 </td><td>SA union de sociétés coopératives à directoire </td></tr>
 <tr  class="row-odd"><td>5660 </td><td>Autre SA coopérative à directoire </td></tr>
 <tr  class="row-even"><td>5685 </td><td>Société d&rsquo;exercice libéral à forme anonyme à directoire </td></tr>
 <tr  class="row-odd"><td>5699 </td><td>SA à directoire (s.a.i.) </td></tr>
 <tr  class="row-even"><td>5710 </td><td>SAS, société par actions simplifiée </td></tr>
 <tr  class="row-odd"><td>5720 </td><td>Société par actions simplifiée à associé unique ou société par actions simplifiée unipersonnelle </td></tr>
 <tr  class="row-even"><td>5785 </td><td>Société d&rsquo;exercice libéral par action simplifiée </td></tr>
 <tr  class="row-odd"><td>5800 </td><td>Société européenne </td></tr>
 <tr  class="row-even"><td>6100 </td><td>Caisse d&rsquo;Épargne et de Prévoyance </td></tr>
 <tr  class="row-odd"><td>6210 </td><td>Groupement européen d&rsquo;intérêt économique (GEIE) </td></tr>
 <tr  class="row-even"><td>6220 </td><td>Groupement d&rsquo;intérêt économique (GIE) </td></tr>
 <tr  class="row-odd"><td>6316 </td><td>Coopérative d&rsquo;utilisation de matériel agricole en commun (CUMA) </td></tr>
 <tr  class="row-even"><td>6317 </td><td>Société coopérative agricole </td></tr>
 <tr  class="row-odd"><td>6318 </td><td>Union de sociétés coopératives agricoles </td></tr>
 <tr  class="row-even"><td>6411 </td><td>Société d&rsquo;assurance à forme mutuelle </td></tr>
 <tr  class="row-odd"><td>6412 </td><td>Société mutuelle d&rsquo;assurance </td></tr>
 <tr  class="row-even"><td>6413 </td><td>Union de sociétés mutuelles d&rsquo;assurances </td></tr>
 <tr  class="row-odd"><td>6414 </td><td>Autre société non commerciale d&rsquo;assurance </td></tr>
 <tr  class="row-even"><td>6521 </td><td>Société civile de placement collectif immobilier (SCPI) </td></tr>
 <tr  class="row-odd"><td>6532 </td><td>Société civile d&rsquo;intérêt collectif agricole (SICA) </td></tr>
 <tr  class="row-even"><td>6533 </td><td>Groupement agricole d&rsquo;exploitation en commun (GAEC) </td></tr>
 <tr  class="row-odd"><td>6534 </td><td>Groupement foncier agricole </td></tr>
 <tr  class="row-even"><td>6535 </td><td>Groupement agricole foncier </td></tr>
 <tr  class="row-odd"><td>6536 </td><td>Groupement forestier </td></tr>
 <tr  class="row-even"><td>6537 </td><td>Groupement pastoral </td></tr>
 <tr  class="row-odd"><td>6538 </td><td>Groupement foncier et rural </td></tr>
 <tr  class="row-even"><td>6539 </td><td>Société civile foncière </td></tr>
 <tr  class="row-odd"><td>6540 </td><td>Société civile immobilière </td></tr>
 <tr  class="row-even"><td>6541 </td><td>Société civile immobilière de construction-vente</td></tr>
 <tr  class="row-odd"><td>6542 </td><td>Société civile d&rsquo;attribution </td></tr>
 <tr  class="row-even"><td>6543 </td><td>Société civile coopérative de construction </td></tr>
 <tr  class="row-odd"><td>6544 </td><td>Société civile immobilière d&rsquo; accession progressive à la propriété </td></tr>
 <tr  class="row-even"><td>6551 </td><td>Société civile coopérative de consommation </td></tr>
 <tr  class="row-odd"><td>6554 </td><td>Société civile coopérative d&rsquo;intérêt maritime </td></tr>
 <tr  class="row-even"><td>6558 </td><td>Société civile coopérative entre médecins </td></tr>
 <tr  class="row-odd"><td>6560 </td><td>Autre société civile coopérative </td></tr>
 <tr  class="row-even"><td>6561 </td><td>SCP d&rsquo;avocats </td></tr>
 <tr  class="row-odd"><td>6562 </td><td>SCP d&rsquo;avocats aux conseils </td></tr>
 <tr  class="row-even"><td>6563 </td><td>SCP d&rsquo;avoués d&rsquo;appel </td></tr>
 <tr  class="row-odd"><td>6564 </td><td>SCP d&rsquo;huissiers </td></tr>
 <tr  class="row-even"><td>6565 </td><td>SCP de notaires </td></tr>
 <tr  class="row-odd"><td>6566 </td><td>SCP de commissaires-priseurs </td></tr>
 <tr  class="row-even"><td>6567 </td><td>SCP de greffiers de tribunal de commerce </td></tr>
 <tr  class="row-odd"><td>6568 </td><td>SCP de conseils juridiques </td></tr>
 <tr  class="row-even"><td>6569 </td><td>SCP de commissaires aux comptes </td></tr>
 <tr  class="row-odd"><td>6571 </td><td>SCP de médecins </td></tr>
 <tr  class="row-even"><td>6572 </td><td>SCP de dentistes </td></tr>
 <tr  class="row-odd"><td>6573 </td><td>SCP d&rsquo;infirmiers </td></tr>
 <tr  class="row-even"><td>6574 </td><td>SCP de masseurs-kinésithérapeutes </td></tr>
 <tr  class="row-odd"><td>6575 </td><td>SCP de directeurs de laboratoire d&rsquo;analyse médicale </td></tr>
 <tr  class="row-even"><td>6576 </td><td>SCP de vétérinaires </td></tr>
 <tr  class="row-odd"><td>6577 </td><td>SCP de géomètres experts </td></tr>
 <tr  class="row-even"><td>6578 </td><td>SCP d&rsquo;architectes </td></tr>
 <tr  class="row-odd"><td>6585 </td><td>Autre société civile professionnelle </td></tr>
 <tr  class="row-even"><td>6588 </td><td>Société civile laitière </td></tr>
 <tr  class="row-odd"><td>6589 </td><td>Société civile de moyens </td></tr>
 <tr  class="row-even"><td>6595 </td><td>Caisse locale de crédit mutuel </td></tr>
 <tr  class="row-odd"><td>6596 </td><td>Caisse de crédit agricole mutuel </td></tr>
 <tr  class="row-even"><td>6597 </td><td>Société civile d&rsquo;exploitation agricole </td></tr>
 <tr  class="row-odd"><td>6598 </td><td>Exploitation agricole à responsabilité limitée </td></tr>
 <tr  class="row-even"><td>6599 </td><td>Autre société civile </td></tr>
 <tr  class="row-odd"><td>6901 </td><td>Autre personne de droit privé inscrite au registre du commerce et des sociétés </td></tr>
 <tr  class="row-even"><td>7111 </td><td>Autorité constitutionnelle </td></tr>
 <tr  class="row-odd"><td>7112 </td><td>Autorité administrative indépendante </td></tr>
 <tr  class="row-even"><td>7113 </td><td>Ministère </td></tr>
 <tr  class="row-odd"><td>7120 </td><td>Service central d&rsquo;un ministère </td></tr>
 <tr  class="row-even"><td>7150 </td><td>Service du ministère de la Défense </td></tr>
 <tr  class="row-odd"><td>7160 </td><td>Service déconcentré à compétence nationale d&rsquo;un ministère (hors Défense) </td></tr>
 <tr  class="row-even"><td>7171 </td><td>Service déconcentré de l&rsquo;État à compétence (inter) régionale </td></tr>
 <tr  class="row-odd"><td>7172 </td><td>Service déconcentré de l&rsquo;État à compétence (inter) départementale </td></tr>
 <tr  class="row-even"><td>7179 </td><td>(Autre) Service déconcentré de l&rsquo;État à compétence territoriale </td></tr>
 <tr  class="row-odd"><td>7190 </td><td>Ecole nationale non dotée de la personnalité morale </td></tr>
 <tr  class="row-even"><td>7210 </td><td>Commune et commune nouvelle </td></tr>
 <tr  class="row-odd"><td>7220 </td><td>Département </td></tr>
 <tr  class="row-even"><td>7225 </td><td>Territoire d&rsquo;Outre-mer </td></tr>
 <tr  class="row-odd"><td>7229 </td><td>(Autre) Collectivité territoriale </td></tr>
 <tr  class="row-even"><td>7230 </td><td>Région </td></tr>
 <tr  class="row-odd"><td>7312 </td><td>Commune associée et commune déléguée </td></tr>
 <tr  class="row-even"><td>7313 </td><td>Section de commune </td></tr>
 <tr  class="row-odd"><td>7314 </td><td>Ensemble urbain </td></tr>
 <tr  class="row-even"><td>7321 </td><td>Association syndicale autorisée </td></tr>
 <tr  class="row-odd"><td>7322 </td><td>Association foncière urbaine </td></tr>
 <tr  class="row-even"><td>7323 </td><td>Association foncière de remembrement </td></tr>
 <tr  class="row-odd"><td>7331 </td><td>Établissement public local d&rsquo;enseignement </td></tr>
 <tr  class="row-even"><td>7340 </td><td>Pôle métropolitain </td></tr>
 <tr  class="row-odd"><td>7341 </td><td>Secteur de commune </td></tr>
 <tr  class="row-even"><td>7342 </td><td>District urbain </td></tr>
 <tr  class="row-odd"><td>7343 </td><td>Communauté urbaine </td></tr>
 <tr  class="row-even"><td>7344 </td><td>Métropole </td></tr>
 <tr  class="row-odd"><td>7345 </td><td>Syndicat intercommunal à vocation multiple (SIVOM) </td></tr>
 <tr  class="row-even"><td>7346 </td><td>Communauté de communes </td></tr>
 <tr  class="row-odd"><td>7347 </td><td>Communauté de villes </td></tr>
 <tr  class="row-even"><td>7348 </td><td>Communauté d&rsquo;agglomération </td></tr>
 <tr  class="row-odd"><td>7349 </td><td>Autre établissement public local de coopération non spécialisé ou entente </td></tr>
 <tr  class="row-even"><td>7351 </td><td>Institution interdépartementale ou entente </td></tr>
 <tr  class="row-odd"><td>7352 </td><td>Institution interrégionale ou entente </td></tr>
 <tr  class="row-odd"><td>7353 </td><td>Syndicat intercommunal à vocation unique (SIVU) </td></tr>
 <tr  class="row-even"><td>7354 </td><td>Syndicat mixte communal </td></tr>
 <tr  class="row-even"><td>7355 </td><td>Autre syndicat mixte </td></tr>
 <tr  class="row-odd"><td>7356 </td><td>Commission syndicale pour la gestion des biens indivis des communes </td></tr>
 <tr  class="row-even"><td>7361 </td><td>Centre communal d&rsquo;action sociale </td></tr>
 <tr  class="row-odd"><td>7362 </td><td>Caisse des écoles </td></tr>
 <tr  class="row-even"><td>7363 </td><td>Caisse de crédit municipal </td></tr>
 <tr  class="row-odd"><td>7364 </td><td>Établissement d&rsquo;hospitalisation </td></tr>
 <tr  class="row-even"><td>7365 </td><td>Syndicat inter hospitalier </td></tr>
 <tr  class="row-odd"><td>7366 </td><td>Établissement public local social et médico-social </td></tr>
 <tr  class="row-even"><td>7371 </td><td>Office public d&rsquo;habitation à loyer modéré (OPHLM) </td></tr>
 <tr  class="row-odd"><td>7372 </td><td>Service départemental d&rsquo;incendie </td></tr>
 <tr  class="row-even"><td>7373 </td><td>Établissement public local culturel </td></tr>
 <tr  class="row-odd"><td>7378 </td><td>Régie d&rsquo;une collectivité locale à caractère administratif </td></tr>
 <tr  class="row-even"><td>7379 </td><td>(Autre) Établissement public administratif local </td></tr>
 <tr  class="row-odd"><td>7381 </td><td>Organisme consulaire </td></tr>
 <tr  class="row-even"><td>7382 </td><td>Établissement public national ayant fonction d&rsquo;administration centrale </td></tr>
 <tr  class="row-odd"><td>7383 </td><td>Établissement public national à caractère scientifique culturel et professionnel </td></tr>
 <tr  class="row-even"><td>7384 </td><td>Autre établissement public national d&rsquo;enseignement </td></tr>
 <tr  class="row-odd"><td>7385 </td><td>Autre établissement public national administratif à compétence territoriale limitée </td></tr>
 <tr  class="row-even"><td>7389 </td><td>Établissement public national à caractère administratif </td></tr>
 <tr  class="row-odd"><td>7410 </td><td>Groupement d&rsquo;intérêt public (GIP) </td></tr>
 <tr  class="row-even"><td>7430 </td><td>Établissement public des cultes d&rsquo;Alsace-Lorraine </td></tr>
 <tr  class="row-odd"><td>7450 </td><td>Etablissement public administratif, cercle et foyer dans les armées </td></tr>
 <tr  class="row-even"><td>7470 </td><td>Groupement de coopération sanitaire à gestion publique </td></tr>
 <tr  class="row-odd"><td>7490 </td><td>Autre personne morale de droit administratif </td></tr>
 <tr  class="row-even"><td>7510 </td><td>Service d&rsquo;une collectivité locale à comptabilité distincte </td></tr>
 <tr  class="row-odd"><td>7520 </td><td>Régie d&rsquo;une collectivité locale non dotée de la personnalité morale </td></tr>
 <tr  class="row-even"><td>8110 </td><td>Régime général de la Sécurité Sociale </td></tr>
 <tr  class="row-odd"><td>8120 </td><td>Régime spécial de Sécurité Sociale </td></tr>
 <tr  class="row-even"><td>8130 </td><td>Institution de retraite complémentaire </td></tr>
 <tr  class="row-odd"><td>8140 </td><td>Mutualité sociale agricole </td></tr>
 <tr  class="row-even"><td>8150 </td><td>Régime maladie des non-salariés non agricoles </td></tr>
 <tr  class="row-odd"><td>8160 </td><td>Régime vieillesse ne dépendant pas du régime général de la Sécurité Sociale </td></tr>
 <tr  class="row-even"><td>8170 </td><td>Régime d&rsquo;assurance chômage </td></tr>
 <tr  class="row-odd"><td>8190 </td><td>Autre régime de prévoyance sociale </td></tr>
 <tr  class="row-even"><td>8210 </td><td>Mutuelle </td></tr>
 <tr  class="row-odd"><td>8250 </td><td>Assurance mutuelle agricole </td></tr>
 <tr  class="row-even"><td>8290 </td><td>Autre organisme mutualiste </td></tr>
 <tr  class="row-odd"><td>8310 </td><td>Comité central d&rsquo;entreprise </td></tr>
 <tr  class="row-even"><td>8311 </td><td>Comité d&rsquo;établissement </td></tr>
 <tr  class="row-odd"><td>8410 </td><td>Syndicat de salariés </td></tr>
 <tr  class="row-even"><td>8420 </td><td>Syndicat patronal </td></tr>
 <tr  class="row-odd"><td>8450 </td><td>Ordre professionnel ou assimilé </td></tr>
 <tr  class="row-even"><td>8470 </td><td>Centre technique industriel ou comité professionnel du développement économique </td></tr>
 <tr  class="row-odd"><td>8490 </td><td>Autre organisme professionnel </td></tr>
 <tr  class="row-even"><td>8510 </td><td>Institution de prévoyance </td></tr>
 <tr  class="row-odd"><td>8520 </td><td>Institution de retraite supplémentaire </td></tr>
 <tr  class="row-even"><td>9110 </td><td>Syndicat de copropriété </td></tr>
 <tr  class="row-odd"><td>9150 </td><td>Association syndicale libre </td></tr>
 <tr  class="row-even"><td>9210 </td><td>Association non déclarée </td></tr>
 <tr  class="row-odd"><td>9220 </td><td>Association déclarée </td></tr>
 <tr  class="row-even"><td>9221 </td><td>Association déclarée d&rsquo;insertion par l&rsquo;économique </td></tr>
 <tr  class="row-odd"><td>9222 </td><td>Association intermédiaire </td></tr>
 <tr  class="row-even"><td>9223 </td><td>Groupement d&rsquo;employeurs </td></tr>
 <tr  class="row-odd"><td>9224 </td><td>Association d&rsquo;avocats à responsabilité professionnelle individuelle </td></tr>
 <tr  class="row-even"><td>9230 </td><td>Association déclarée, reconnue d&rsquo;utilité publique </td></tr>
 <tr  class="row-odd"><td>9240 </td><td>Congrégation </td></tr>
 <tr  class="row-even"><td>9260 </td><td>Association de droit local (Bas-Rhin, Haut-Rhin et Moselle) </td></tr>
 <tr  class="row-odd"><td>9300 </td><td>Fondation </td></tr>
 <tr  class="row-even"><td>9900 </td><td>Autre personne morale de droit privé </td></tr>
 <tr  class="row-odd"><td>9970 </td><td>Groupement de coopération sanitaire à gestion privée </td></tr>
 <tr  class="row-even"><td>F001 </td><td>Les copropriétaires </td></tr>
 <tr  class="row-odd"><td>F002 </td><td>Les associés de sci </td></tr>
 <tr  class="row-even"><td>F003 </td><td>Professionnels très pauvres du foncier </td></tr>
 <tr  class="row-odd"><td>5370</td><td>Société de participations financières de profession libérale société en commandite par action</td></tr>
 <tr  class="row-even"><td>5470</td><td>Société de participations financières de profession libérale société à responsabilité limitée</td></tr>
 <tr  class="row-odd"><td>5570</td><td>Société de participations financières de profession libérale société anonyme à conseil d&rsquo;administration</td></tr>
 <tr  class="row-even"><td>5670</td><td>Société de participations financières de profession libérale société anonyme à directoire</td></tr>
 <tr  class="row-odd"><td>5770</td><td>Société de participations financières de profession libérale société par actions simplifiée</td></tr>
 <tr  class="row-even"><td>6511</td><td>Société interprofessionnelle de soins ambulatoires</td></tr>
 <tr  class="row-odd"><td>7225</td><td>Territoire d&rsquo;Outre-mer</td></tr>
</tbody></table class="docutils" border="1">
